QUISK_VNA(1)

NAME
quisk_vna - a Software Defined Radio (SDR) vector network analyzer

DESCRIPTION
Certain radios suppprted by quisk can be used as a signal generator and tracking receiver to characterize the antenna over a range of frequencies.

The quick_vna GUI allows calibration and displays antenna
    characteristics.

    quisk_vna can be used with HiQSDR.

    quisk_vna can be used with Hermes-Lite firmware 32 and above

    quisk_vna can be used with Hermes-Lite 2 Firmware 62 and above

SETUP
The default configuration file is ~/.quisk_conf.py

The configuration file must be customized for the user (see the commented examples) before running quisk.

SYNOPSIS
quisk_vna [options]

OPTIONS

-h, --help
    show this help message and exit

-c CONFIG_FILE_PATH, --config=CONFIG_FILE_PATH
    Specify the configuration file path

--config2=CONFIG_FILE_PATH2
    Specify a second configuration file to read after the first

SEE ALSO
http://james.ahlstrom.name/quisk/

Sample config files are in /usr/share/doc/quisk/quisk_conf*
    copy one, edit and save as ~/.quisk_conf.py